/*基本信息*/
body {font:12px Tahoma;margin:0px;text-align:center;background:#DDEEF2;padding: 10px;}
/*页面层容器*/
#container {width:99%;margin:1px auto; float:left}

/*页面头部*/
#Header {width:100%;margin:0 auto;height:auto;}
#banner {width:100%;margin:0 auto;height:100px;}
#banner img {width:100%;height:100px;}
/*
#menu {width:100%; top: 0pt; left: 0pt; margin-bottom:10px;color:#fff;font-size:14px;"}
*/
#menu {width:100%; top: 0pt; left: 0pt; margin-bottom:10px;background-image: url('../img/head.png');color:#fff;font-size:14px; height:35px; text-align:left; }
#menu a {color:#fff;}


/*页面主体*/
#PageBodyContainer {width:100%;margin:0 auto;height:auto;background:#DDEEF2; float:left}
#PageBodyInstance {width:100%;margin:0 auto;height:600px;background:#FFF}
/*在页面主体中的一级标题*/
.divH1Title {
  background: #F4FAFB;
  border: 1px solid #BBDDE5;
  color: #9CACAF;
  font-size: 14px;
  padding: 7px 10px;
  margin: 0 0 10px 0;
  overflow:hidden;
  text-align:left;
  font-weight:bold
}
/*在页面主体中的一般标题*/
.divTitle {
  background: #F4FaFb;
  border: 1px solid #BBDDE5;
  padding: 5px;
  color: #808080;
  margin: 0 0 10px 0;
  text-align:left
}

/*页面底部*/
#Footer {
  border-top: #1a328c 2px solid;
  padding: 15px;
  color: #9CACAF;
  margin: 30px auto 2px auto;
  text-align: center;
}